{
    "basis": {
        "museum": "Museum",
        "museum_choose": "Ein Museum ausw\u00e4hlen",
        "museum_change": "Eintrag f\u00fcr Museum \u00e4ndern",
        "museum_input": "Ein Museum erfassen",
        "collection": "Sammlung",
        "collection_choose": "Eine Sammlung ausw\u00e4hlen",
        "collection_change": "Sammlung bearbeiten",
        "collection_input": "Eine Sammlung erfassen",
        "object": "Objekt",
        "object_choose": "Ein Objekt ausw\u00e4hlen",
        "object_input": "Ein Objekt erfassen",
        "users": "Benutzer",
        "users_choose": "Einen Benutzer ausw\u00e4hlen",
        "users_input": "Benutzer hinzuf\u00fcgen",
        "basis": "Basis",
        "resource": "Ansicht",
        "addendum": "Zusatz",
        "administration": "Verwaltung",
        "abode": "Verbleib",
        "rights": "Rechte",
        "remarks": "Notizen",
        "goes_to": "Geht zu",
        "send": "Abschicken",
        "again": "Noch einmal",
        "show": "zeigen",
        "search": "Suchen",
        "disconnect": "Verkn\u00fcpfung l\u00f6sen",
        "place": "Ort",
        "actor": "Person\/Institution",
        "actor_short": "Akteur",
        "time": "Zeit",
        "tag": "Schlagwort",
        "event": "Ereignis",
        "pi_relation": "Person\/Institution-Bezug",
        "place_relation": "Ortsbezug",
        "time_related": "Zeitbezug",
        "did_you_mean": "Meinten Sie",
        "choosing_by_clicking": "Auswahl durch Anklicken",
        "already_known": "Ist schon bekannt",
        "back": "zur\u00fcck",
        "found": "Gefunden",
        "or": "Oder",
        "literature": "Literatur",
        "weblink": "Weblink",
        "document": "Dokument",
        "single_object": "Einzelobjekt",
        "objectgroup": "Objektgruppe",
        "objectgroup_choose": "Eine Objektgruppe ausw\u00e4hlen",
        "objectgroup_change": "Eintrag f\u00fcr Objektgruppe \u00e4ndern",
        "objectgroup_input": "Eine Objektgruppe erfassen",
        "literature_choose": "Einen Literatureintrag ausw\u00e4hlen",
        "literature_change": "Einen Literatureintrag \u00e4ndern",
        "literature_input": "Einen Literatureintrag erfassen",
        "objects": "Objekte",
        "overview": "\u00dcberblick",
        "notfound": "Sorry, nichts gefunden",
        "oak": "Objekte auf Karte zeigen",
        "record_history": "Datensatz",
        "loans": "Leihverkehre",
        "exhibitions": "Ausstellungen",
        "restoration": "Konservierung",
        "provenanceresearch": "Provenienz",
        "account_settings": "Kontoeinstellungen",
        "edit": "Bearbeiten",
        "contacts": "Kontakte",
        "contacts_input": "Einen Kontakt erfassen",
        "contacts_edit": "Kontakt bearbeiten",
        "loans_input": "Einen Leihvorgang erfassen",
        "loans_edit": "Leihvorgang bearbeiten",
        "delete": "L\u00f6schen",
        "exhibitions_input": "Eine Ausstellung erfassen",
        "loans_choose": "Einen Leihvorgang ausw\u00e4hlen",
        "contacts_choose": "Einen Kontakt ausw\u00e4hlen",
        "exhibitions_choose": "Eine Ausstellung ausw\u00e4hlen",
        "impressum": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung",
        "appointments_input": "Einen Termin hinzuf\u00fcgen",
        "appointments": "Termine",
        "appointments_choose": "Einen Termin ausw\u00e4hlen",
        "link_no_url": "Der eingegebene Link ist keine valide URL.",
        "yes": "Ja",
        "no": "Nein",
        "more": "Mehr",
        "amount_all": "Gesamt",
        "icon": "Icon",
        "actions": "Aktionen",
        "add": "Hinzuf\u00fcgen",
        "lists": "Listen",
        "settings": "Einstellungen",
        "public_page": "\u00d6ffentliche Seite",
        "toggles": "Schalter",
        "own_rule_create": "Hausregel erstellen",
        "own_rule_delete": "Hausregel entfernen",
        "own_rule_edit": "Hausregel bearbeiten",
        "less": "Weniger",
        "grid": "Grid",
        "sort": "Sortieren",
        "quilt": "Flexibles Grid",
        "options": "Optionen",
        "newspapers_mailing_lists": "Newsletters und Mailing-Listen",
        "room": "Raum",
        "image": "Abbildung",
        "menu_items": "Menupunkte",
        "backgrounds": "Hintergr\u00fcnde",
        "transcription": "Transkript",
        "record_language": "Sprache des Eintrags",
        "article": "Artikel",
        "articles_choose": "Einen Artikel ausw\u00e4hlen",
        "articles_input": "Einen Artikel erfassen",
        "annotations": "Anmerkungen",
        "catalogue_raisonne": "Werkverzeichnis",
        "statistics": "Statistik",
        "analyze": "Analysiere",
        "notes": "Notizen",
        "preview": "Vorschau",
        "restore_last": "Letzten eingetragenen Wert benutzen",
        "reception": "Rezeption",
        "source": "Quelle",
        "fill_out_select_from_list": "Tippen und aus der Drop-Down-Liste ausw\u00e4hlen",
        "page_museumshowobject": "Objekt zeigen",
        "page_museumshowobjects": "Objekte zeigen",
        "question": "Frage",
        "answer": "Antwort",
        "identifier": "Identifier",
        "type": "Typ",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video",
        "metadata": "Metadaten",
        "select_files": "Dateien ausw\u00e4hlen",
        "link_aliasing": "URL-Weiterleitungen",
        "tools": "Werkzeuge",
        "podcasts": "Podcasts",
        "podcast_episodes": "Podcast-Folgen",
        "previous": "Vorheriges",
        "next": "N\u00e4chstes",
        "comparison": "Vergleich",
        "language": "Sprache",
        "import": "Importieren",
        "start": "Start",
        "controlled_vocabularies": "Kontrollierte Vokabulare",
        "own_last_edits": "Letzte eigene \u00c4nderungen",
        "contact": "Kontakt",
        "uncertainty": "Unsch\u00e4rfe",
        "certain": "Sicher",
        "uncertain": "Unsicher",
        "unknown": "Unbekannt",
        "discussions": "Diskussionen",
        "improvement_suggestions": "Verbesserungsvorschl\u00e4ge",
        "search_term": "Suchbegriff",
        "and": "Und",
        "not": "Nicht",
        "refine_search": "Suche verfeinern",
        "exact": "Exakt",
        "greater_than": "Gr\u00f6\u00dfer als",
        "lower_than": "Kleiner als",
        "empty": "Leer",
        "submit_go": "Go",
        "submit": "Abschicken",
        "contributors": "Mitwirkende",
        "link_a_tag": "Ein Schlagwort verkn\u00fcpfen",
        "add_new_tag": "Einen neuen Tag hinzuf\u00fcgen",
        "favorites": "Favoriten",
        "view": "Anschauen",
        "qrcode": "QR-Code",
        "open_url": "\u00d6ffne URL",
        "qrcode_scan": "QR-Code scannen",
        "user_interface": "Benutzeroberfl\u00e4che",
        "query_language": "Abfragesprache",
        "tab": "Reiter",
        "help_current_page": "Diese Seite",
        "clear": "Leeren",
        "status_thus_far": "Bisheriger Status",
        "link_recently_used": "Zuletzt benutzte Eintr\u00e4ge verkn\u00fcpfen",
        "published": "Ver\u00f6ffentlicht",
        "user": "Benutzer",
        "subscribe": "Abonnieren",
        "appointment": "Termin",
        "calendars": "Kalender",
        "now": "Jetzt",
        "share": "Teilen",
        "collections": "Sammlungen",
        "defaults": "Vorgabewerte",
        "media_licenses": "Medien-Lizenzen",
        "frontend": "Ausgabe",
        "research_questions": "Forschungsfragen",
        "enabled": "Aktiviert",
        "required": "Verpflichtend",
        "space": "Raum",
        "spaces": "R\u00e4ume",
        "spaces_choose": "Einen Raum ausw\u00e4hlen",
        "spaces_input": "Einen neuen Raum hinzuf\u00fcgen",
        "free_text": "Freitext",
        "temperature": "Temperatur",
        "humidity": "Luftfeuchtigkeit",
        "note": "Notiz",
        "pages": "Seiten",
        "cancel": "Abbrechen",
        "status": "Status",
        "owner": "Eigent\u00fcmer",
        "process": "Prozess",
        "processes": "Prozesse",
        "end": "Ende",
        "projects": "Projekte",
        "tasks": "Aufgaben",
        "task": "Aufgabe",
        "starting_before": "Beginnt vor",
        "due_before": "F\u00e4llig vor",
        "completed_after": "Beendet nach",
        "completed_before": "Beendet vor",
        "current": "Derzeitig",
        "upcoming": "Kommend",
        "past": "Vergangen",
        "unsubscribe": "Deabbonieren",
        "podcast": "Podcast",
        "context": "Kontext",
        "due": "F\u00e4llig",
        "completed": "Beendet",
        "knowledge_base": "Wissen",
        "lock": "Sperren",
        "unlock": "Entsperren",
        "move_rename": "Bewegen \/ umbenennen",
        "selected": "Ausgew\u00e4hlt",
        "progress": "Fortschritt",
        "done": "Fertig",
        "unpublished": "Versteckt",
        "publish": "Ver\u00f6ffentlichen",
        "unpublish": "Verstecken",
        "nothing_to_do": "Hier ist nichts zu tun. Alles war schon wie gew\u00fcnscht.",
        "exhibition": "Ausstellung",
        "close": "Schlie\u00dfen",
        "open_in_new_tab": "In neuem Tab \u00f6ffnen",
        "internal": "Intern",
        "push_notifications": "Push notifications",
        "notifications": "Benachrichtigungen",
        "subject": "Gegenstand",
        "email": "E-Mail",
        "time_limits": "Fristen",
        "longitude": "Geographische L\u00e4nge",
        "latitude": "Geographische Breite",
        "categorization": "Kategorisierung",
        "sex": "Geschlecht",
        "color": "Farbe",
        "ongoing_reservation": "Derzeit reserviert",
        "upcoming_reservation": "Bald reserviert",
        "for": "F\u00fcr",
        "reservation": "Reservierung",
        "checklist": "Checkliste",
        "integrations": "Integration",
        "damage": "Schaden",
        "damages": "Schadensf\u00e4lle",
        "custom_report_templates": "Eigene Report-Vorlagen",
        "file": "Datei",
        "upload": "Upload",
        "export": "Export",
        "after": "nach",
        "before": "vor",
        "has": "Hat",
        "translation": "\u00dcbersetzung",
        "consistency_checks": "Konsistenz-Pr\u00fcfungen",
        "suggestion": "Vorschlag",
        "with": "mit",
        "period": "Frist",
        "no_date_information_identified": "Keine Datumsinformationen vorhanden",
        "shipments": "Transporte",
        "acquisitions": "Erwerbungen",
        "acquisitions_choose": "Eine Erwerbung ausw\u00e4hlen",
        "acquisitions_input": "Eine neue Erwerbung erfassen",
        "shipments_choose": "Einen Transport ausw\u00e4hlen",
        "shipments_input": "Einen neuen Transport erfassen",
        "acquisition": "Erwerbung",
        "shipment": "Transport",
        "average": "Durchschnitt",
        "year": "Jahr",
        "yearmonth": "Jahr \/ Monat",
        "values": "Werte",
        "chart": "Diagramm",
        "table": "Tabelle",
        "download": "Download",
        "list": "Liste",
        "quick_search": "Schnelle Sucheinstiege",
        "kbd_previous": "STRG + Pfeiltaste links",
        "kbd_next": "STRG + Pfeiltaste rechts",
        "import_currently_scheduled": "Ein Import ist derzeit hochgeladen",
        "import_data_has_been_uploaded": "Importdaten wurden heraufgeladen",
        "import_delay_notification": "Ihre Importdaten werden in den n\u00e4chsten Stunden importiert. Sobald der Import durchgef\u00fchrt ist, erhalten Sie ein Log per Mail.",
        "general": "Allgemein",
        "regular": "Regul\u00e4r",
        "tree_view": "Baumansicht",
        "hierarchy": "Hierarchie",
        "set_new_superordinate": "Neuen \u00fcbergeordneten Begriff ausw\u00e4hlen",
        "unset_superordinate": "Von \u00dcbergeordnetem l\u00f6sen",
        "log": "Log",
        "from": "Von",
        "to": "Zu",
        "generator": "Generator",
        "generate": "Generieren",
        "classification": "Klassifikation",
        "skip": "\u00dcberspringen",
        "all": "Alle",
        "content": "Inhalt",
        "unit": "Einheit",
        "versioning": "Versionierung",
        "autogenerate": "Autogenerieren",
        "suggestions": "Vorschl\u00e4ge",
        "generated_by": "Generiert von",
        "formulate_automatically": "Automatisch formulieren",
        "name": "Name",
        "has_superordinate": "Hat \u00dcbergeordnetes",
        "public": "\u00d6ffentlich",
        "to_publish": "Ver\u00f6ffentlichen",
        "annotations_for_voc_editing_team": "Anmerkungen f\u00fcr die Vokabularredaktion",
        "basic_data": "Basisdaten",
        "logo": "Logo",
        "search_everywhere": "Suche \u00fcberall",
        "institution": "Institution",
        "about": "\u00dcber",
        "loading": "Loading",
        "totals": "Gesamtzahlen",
        "json_explica": "JSON ist ein einfaches Format zur strukturierten und maschinenlesbaren Abbildung von Daten.",
        "csv_explica": "CSV steht f\u00fcr \"Comma Separated Values\". CSV-Dateien k\u00f6nnen entsprechend genutzt werden, um tabellarische Daten in einfachen und mit vielen Programmen benutzbaren Textdateien abzubilden.",
        "loan": "Leihverkehr",
        "institutions": "Institutionen",
        "objectgroups": "Objektgruppen",
        "minimum": "Minimum",
        "maximum": "Maximum",
        "min": "min",
        "max": "max",
        "do_not_delete": "Nicht l\u00f6schen",
        "confirm": "Best\u00e4tigen",
        "gallery": "Gallerie",
        "text_blocks": "Textbausteine",
        "text_blocks_explica": "Textbausteine erm\u00f6glichen es, oft gebrauchte Text feldweise zu speichern und schnell wiederzubringen. F\u00fcr jedes Feld k\u00f6nnen bis zu 10 Textbausteine gespeichert werden.",
        "recommended": "Empfohlen",
        "recommended_length": "Empfohlene L\u00e4nge",
        "current_number_of_chars_in_field": "Derzeitige Anzahl der Zeichen im Feld",
        "text_blocks_new": "Neuer Textbaustein",
        "text_blocks_add": "Einen neuen Textbaustein hinzuf\u00fcgen",
        "save": "Abspeichern",
        "private": "Privat",
        "ctrl_key": "STRG",
        "ungrouped": "Ungruppiert",
        "grouped": "Gruppiert",
        "grouped_by": "Gruppiert nach",
        "edits": "Bearbeitungen",
        "edits_inline": "Bearbeitungen",
        "file_upload": "Datei-Upload",
        "licensing_information_updated": "Lizenzinformationen aktualisiert",
        "uploading": "Hochladen",
        "writing_to_db": "Schreibe in die Datenbank",
        "routing": "Routenfindung",
        "museums": "Museen",
        "files": "Dateien",
        "files_lowercase": "Dateien",
        "click_for_details": "F\u00fcr mehr Details klicken",
        "details": "Details",
        "upload_time": "Hochgeladen am",
        "confirmation_delete_media_file": "M\u00f6chten Sie diese Mediendatei wirklich l\u00f6schen?",
        "updated": "Aktualisiert",
        "you_deleted": "Sie haben gel\u00f6scht",
        "functions": "Funktionen",
        "interactions": "Interaktionen",
        "visit_public_page": "\u00d6ffentliche Ausspielung ansehen",
        "id": "ID",
        "number": "Zahl",
        "fulltext": "Volltext",
        "add_search_param": "Suchparameter hinzuf\u00fcgen",
        "current_search_query": "Aktuelle Suchabfrage",
        "contains": "Beinhaltet",
        "equals": "Gleicht",
        "is_empty": "Ist leer",
        "equal": "Gleich",
        "contain": "Beinhalten",
        "select_automatically": "Automatisch ausw\u00e4hlen",
        "help": "Hilfe",
        "field": "Feld",
        "favorite_verb": "Zu Favoriten hinzuf\u00fcgen",
        "batch_editing": "Stapelverarbeitung",
        "facet_search": "Facettensuche",
        "edit_free_text_fields": "Freitext-Inhalte bearbeiten",
        "batch_edit_visibility": "Stapelverarbeitung f\u00fcr Sichtbarkeit",
        "for_search_results_of": "F\u00fcr die Ergebnisse der Suche",
        "to_link": "Verkn\u00fcpfen",
        "to_unlink": "Verkn\u00fcpfung entfernen",
        "edit_all_search_results": "Alle Ergebnisse der Suchabfrage bearbeiten",
        "not_available": "Nicht verf\u00fcgbar",
        "success": "Erfolg",
        "continue": "Weitermachen",
        "toggle_visibility": "Ver\u00f6ffentlichungs-Status umschalten",
        "click_to_toggle_publication_status": "Klicken Sie hier um den Publikations-Status umzuschalten.",
        "entries_will_be_updated_inline": "Eintr\u00e4ge werden ge\u00e4ndert",
        "entries_will_remain_unchanged": "Eintr\u00e4ge bleiben unver\u00e4ndert",
        "what_do_you_want_to_do": "Was m\u00f6chten Sie tun?",
        "display_noun": "Anzeige",
        "value": "Wert",
        "links": "Verkn\u00fcpfungen",
        "relations": "Beziehungen",
        "has_image": "Hat Anzeigebild",
        "filter": "Filter",
        "tags": "Schlagworte",
        "tags_and_references": "Schlagworte und Bez\u00fcge",
        "web_links": "Web-Links"
    }
}